.category-nav {
  width: 100%;
  z-index:97;
}

.category-nav.m_fixed {
  left: 0;
  position: fixed;
  top: 165px;
}


.mizuno-index-switch div{
 list-style-type:none;
margin:0;
padding:0;
}

.mizuno-index-switch .toggle{
padding:13px 0 15px;
width:87%;
max-width:500px;
margin:0 auto;
display:block;
color:#fff;
/*font-weight:bold;*/
font-size:15px;
letter-spacing:1px;
background:#333;
text-align:center;
text-decoration:none;
font-weight:bold;
}

.mizuno-index-switch .toggle.active{
border-bottom:none;
}

.mizuno-index-switch .toggle:before{
content: '\f107';
display: inline-block;
font-family: FontAwesome;
margin-right:5px;
}

.mizuno-index-switch .toggle.active:before{
content: '\f106';
display: inline-block;
font-family: FontAwesome;
margin-right:5px;
}

.mizuno-index-switch .child{
    display:none;
}

.mizuno-index-switch ul.inner{
border-top:none;
width:87%;
max-width:500px;
margin:0 auto;
padding-bottom:15px;
background:#333;
text-align:center;
}

.mizuno-index-switch ul.inner li{
	display:flex;
}

.mizuno-index-switch ul.inner li a{
padding:6px 0;
color:#ccc;
font-size:13px;
text-decoration:none;
display:block;
width:49%;
    font-size: 10px;
    padding: 8px 0;
}

.block-page-top{
display:none !important;
}



@media screen and (max-width:640px){

.category-nav.m_fixed {
  top: 15px;
}

}